/*
Theme Name: Divi Child Theme
Theme URI: 
Version: 2.7.4
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Hurrdat
Author URI: https://www.hurrdat.com
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: Divi
*/

/***** Testimonials *****/

.et_pb_testimonial_0.et_pb_testimonial:before, .et_pb_testimonial_1.et_pb_testimonial:before, .et_pb_testimonial_2.et_pb_testimonial:before {
	padding: 20px !important;
	margin-left: -40px !important;
}

/***** Typography *****/

sup, sub {
  vertical-align: baseline !important;
  position: relative;
  top: -0.5em;
	font-size: 70%;
}
sub { 
  top: 0.4em !important; 
}

@media all and (min-width: 767px) {
h1 sup, h2 sup {
	font-size: 14px !important;
	font-weight: normal;
}
h1 sup {
	top: -1.8em !important;
	margin-left: -1em;
}
h2 sup {
	vertical-align: top !important;
	top: 0 !important;
	margin-left: 0 !important;
}
}

h3 sup {
	font-size: 14px !important; 
	font-weight: normal;
	top: -15px !important;
}

ul {
	list-style-image: url(/wp-content/uploads/2022/05/black-diamond.png);
}

.et_pb_bg_layout_dark ul {
	list-style-image: url(/wp-content/uploads/2022/05/white-diamond.png);
}

.post-meta .published:before, .et_pb_title_meta_container .published:before{
	content: "\e023";
	font-family: ETMODULES;
	color: #15bef0;
	font-weight: bold;
	margin-right: 4px;
}

body footer p {
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
	line-height: 1.71em !important;
}

/***** Testimonials *****/

.et_pb_testimonial:before {top: 10px !important;}

/***** Body Links Have Underline *****/

#et-main-area a { text-decoration: underline; }
#et-main-area a.et_pb_button, #et-main-area a.et-pb-arrow-next, #et-main-area a.et-pb-arrow-prev, #et-main-area .et_pb_social_icon a, #et-main-area .et_pb_slide_title a, #et-main-area .et_pb_main_blurb_image a {text-decoration: none !important;}


/***** Hide Overview Links (Mobile Only Display) *****/

li.mobile-overview  {display: none !important;}


@media only screen and ( max-width: 1128px ) {
	li.mobile-overview {display: block !important;}
}

/***** Top Nav Links *****/
.nuvera-top-nav-link {
	width: 150px !important;
	float: left;
}

.nuvera-top-nav-right {
	float: right !important;
}

.nuvera-top-nav-link .et_pb_blurb_container {
	padding-left: 0px !important;
}

.nuvera-top-nav-link .et_pb_blurb_container {
	vertical-align: text-bottom !important;
}

.nuvera-top-nav-link .et_pb_main_blurb_image {
	width: 20px !important;
}
/***** Mobile Breakpoint *****/

@media only screen and (max-width: 1128px) {
	.et_pb_menu .et_pb_menu__menu, #nuvera-top-nav, #button-column-header {
    	display: none !important;
		}
	
	.et_mobile_nav_menu {
    	display: block !important;
		}

}

/***** Center fullwidth buttons on mobile *****/

@media only screen and (max-width: 480px) {
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container .et_pb_button_two {
		margin-left: 0 !important;
	}
	
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container .et_pb_button_one {
		margin-right: 0 !important;
	}
}

/***** Make Menus Wider *****/

.nav li ul {
	width: 260px !important;
}

.et-menu li li a {
	width: 220px !important;
}
/***** Collapse Mobile Menu *****/

#nuvera-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#nuvera-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#nuvera-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
#nuvera-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
#nuvera-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#nuvera-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }

/***** Scrollable Mobile Menu *****/

.et_mobile_menu {   
	overflow-y:scroll!important;
	max-height:80vh!important;
	-overflow-scrolling:touch!important;
	-webkit-overflow-scrolling:touch!important;
}

/***** Gravity Forms Inline Button Styles *****/

.gform_wrapper.gravity-theme #field_submit input {
	color: #FFFFFF!important;
	border-color: #DA1A32;
	border-radius: 10px;
	border-style: solid !important;
	font-size: 18px;
	font-weight: 700!important;
	padding: 10px 0.7em;
	background-color: #DA1A32;
}

.gform_wrapper.gravity-theme #field_submit input:hover {
	cursor: pointer !important;
}

/***** Equalize Blog Columns *****/

/*#main-blog .et_pb_gutters3 .et_pb_column_4_4
.et_pb_blog_grid .column.size-1of3
.et_pb_post, #main-blog .et_pb_gutters3.et_pb_row
.et_pb_column_4_4 .et_pb_blog_grid
.column.size-1of3 .et_pb_post 

{
	min-height: 60em !important;
}*/

#also-like .et_pb_blog_grid .column.size-1of3
.et_pb_post, #also-like .et_pb_gutters3.et_pb_row
.et_pb_column_4_4 .et_pb_blog_grid
.column.size-1of3 .et_pb_post 

{
	min-height: 450px !important;
}

/***** Typeahead Styles *****/

.typeahead__container {display: inline-flex;} 

.typeahead__container button {
	display: inline-flex !important; 
	color: #FFFFFF!important;
	font-family: 'Open Sans',Arial,sans-serif !important;
	border-color: #DA1A32 !important;
	border-radius: 7px !important;
	font-size: 14px;
	font-weight: 700!important;
	padding-right: 0.7em;
	background-color: #DA1A32 !important;
	transition: color 300ms ease 0ms,background-color 300ms ease 0ms,border 300ms ease 0ms;
	position: relative;
	/* Uncomment for icon on button */
	/*padding: .5rem .75rem .5rem 2em !important; */
	padding: .5rem .75rem !important;
	line-height: 1.7em!important;
	background-size: cover;
	background-position: 50%;
	background-repeat: no-repeat;
	border: 2px solid;
	-webkit-transition-duration: .2s;
	transition-duration: .2s;
	-webkit-transition-property: all!important;
	transition-property: all!important;
	white-space: nowrap !important;
}

.typeahead__field {
	margin-right: 20px !important;
	display: inline-flex !important;
	width: 500px !important;
}
.typeahead__field input {
	border-radius: 7px !important;
	border: 0px !important;
	box-shadow: inset 0px 0px 10px rgba(0,0,0,0.2);
	padding: .8em 1em !important;
	vertical-align: middle !important;	
}

.typeahead__list {
	list-style: none !important;
	top: 40px;
	z-index: 999999999 !important;
}

.typeahead__result, .typeahead__list {
	z-index: 999999999 !important;
}

@media only screen and (max-width: 1274px) {
	.typeahead__field {
		width: 400px !important;
	}
}

@media only screen and (max-width: 500px) {
	.typeahead__container {
		display: block;
	} 
	
	.typeahead__field {
		width: 100% !important;
		display: block !important;
		margin-bottom: 10px;
	}
	
	.typeahead__container button {
		display: block !important;
		width: 100%;
	}
}

/***** Add Button To Toggle *****/

.add-button p {
	margin-bottom: 30px;
}

.add-button a {
	color: #FFFFFF!important;
	border-color: #DA1A32 !important;
	border-radius: 6px !important;
	font-size: 16px !important;
	font-weight: 700!important;
	background-color: #DA1A32 !important;
	padding: .3em 1em !important;
	line-height: 1.7em!important;
	text-decoration: none !important;
	background-size: cover;
	background-position: 50%;
	background-repeat: no-repeat;
	border: 2px solid;
	transition: all 300ms ease 0ms;
	transition-property: all!important;
	transform: translateX(-50%);
}

.add-button a:hover {
	border-color: #000000 !important;
	background-image: initial;
	background-color:#000000 !important;
}

/***** iFrame *****/
.responsive-iframe {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
}

iframe {
	display: block;
	max-width: 100%;
}

/***** Display conditions for landing page *****/
.dynamic-content {
	display:none;
}

/***** Careers *****/
#career-postings .et_pb_post {
	margin-bottom: 0 !important;
	padding-left: 20px !important
}

#career-postings .et_pb_post::before {
	content: url(/wp-content/uploads/2022/05/black-diamond.png);
	position:absolute;
	top: -5px;
	left: 0;
}

/***** Gravity Forms *****/
body .gform_wrapper select {
	color: #2b2b2b !important;
}